<ion-content class="ion-padding">
  <ion-grid>
    <ion-row>
      <ion-col size-md="6" offset-md="3">
        <ion-card class="ion-padding">
          <ion-card-header>
            <ion-card-title color="danger">{{ 'Network Error' | translate }}</ion-card-title>
          </ion-card-header>
          <ion-card-content>
            <ion-item>
              <ion-label class="ion-text-wrap">{{ 'Unable to connect to the Internet or Server is down' | translate }}</ion-label>
            </ion-item>
            <ion-button (click)="retry()">{{ 'Retry' | translate }}</ion-button>
          </ion-card-content>
        </ion-card>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>